<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="8541" name="リトル ハーネス">
		<for>
			<add order="0x10" stat="mDef" val="10" />
			<add order="0x10" stat="pDef" val="25" />
		</for>
	</item>
	<item id="8552" name="クリムゾン バタフライ">
		<for />
	</item>
	<item id="8557" name="青いとんがり帽子：イベント">
		<for />
	</item>
	<item id="8558" name="ソアリング バード">
		<for />
	</item>
	<item id="8559" name="花の冠">
		<cond msgId="1518">
			<player sex="1" />
		</cond>
		<for />
	</item>
	<item id="8560" name="ベアー キャップ">
		<for />
	</item>
	<item id="8561" name="ピッグ キャップ">
		<for />
	</item>
	<item id="8562" name="ピエロの帽子">
		<for />
	</item>
	<item id="8563" name="魔術師の帽子">
		<for />
	</item>
	<item id="8564" name="ダンディー キャップ">
		<for />
	</item>
	<item id="8565" name="ロマンチック シャペロン">
		<for />
	</item>
	<item id="8566" name="鋼のサークレット">
		<for />
	</item>
	<item id="8567" name="ヴァラカス スレイヤーのサークレット">
		<for />
	</item>
	<item id="8568" name="アンタラス スレイヤーのサークレット">
		<for />
	</item>
	<item id="8569" name="ハーフ フェイス">
		<for />
	</item>
</list>